Update Jest Dependencies to v25.5.4 If You Update sfdx-lwc-jest to v0.9.0

We updated our Jest dependency in sfdx-lwc-jest v0.9.0 to Jest v25.5.4. To make sure that your tests still run successfully after you update sfdx-lwc-jest, update your dependencies.

Where: This change applies to Lightning web components in Lightning Experience and all versions of the Salesforce app.